#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-957g8FfwCE285sDXWlHdyY
key:                  trifecta-2.1.4-957g8FfwCE285sDXWlHdyY
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  3ee6c0e4ac2446cfa70e59084224f664
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-957g8FfwCE285sDXWlHdyY
depends:
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-FWprMpS5oXB3TQTejb8SVX
    blaze-markup-0.8.3.0-GVg3uwYX4EYA8tXwTbT8Im bytestring-0.11.5.3
    charset-0.3.11-HC7A8b926LDLDcHxA04U9c
    comonad-5.0.8-GmA5AohWzzr1w82VKKbFE6 containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.5.0-96qcWEmQkXYY7OhfoyDuI
    ghc-prim-0.9.1 hashable-1.4.4.0-3qP5TxmiOmVGP173jSDFZO
    indexed-traversable-0.1.4-LRR0UyYa0908dAB2v7mfx4
    lens-5.2.3-ECHdyiBhGt3AEK5VHs81a3 mtl-2.2.2
    parsers-0.12.12-5LCISG6GPucCrvtSie0lHl
    prettyprinter-1.7.1-6jCWnP5jsaKCzg7tcQDjYG
    prettyprinter-ansi-terminal-1.1.3-E63Ye1CuDmE7S322wUrIHt
    profunctors-5.6.2-Izs9mBqmORm29gOPBd7zwu
    reducers-3.12.5-5YAFI4cKRvW3F5YkbUHc1k transformers-0.5.6.2
    unordered-containers-0.2.20-8U9CBLajvKUXcrLJVqNaj
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

